* { margin: 0; padding: 0; }
*, *:before, *:after { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }

.desk, .print, .noMob { display: none; }

body {
  font-family: Inter,BlinkMacSystemFont,"Segoe UI","Roboto","Oxygen","Ubuntu","Cantarell","Fira Sans","Droid Sans","Helvetica Neue",sans-sans;
/*  color: #75818B; */
  color: #636D75;
  width: 100%;
  background: white;
}

.topS {
    z-index: 50;
    position: fixed; right: 24px; bottom: 24px;
    cursor: pointer;
    border-radius: 50%;
    border: 1px solid #5E89AA;
    color: #5E89AA;
    line-height: 26px;
    padding: 2px 7px;
    padding-bottom: 4px;
    font-size: 18px;
    background: transparent;
    opacity: 0.8;
}

a { text-decoration: none; color: #5E89AA; }
a:hover, summary:hover, strong:hover { cursor: pointer; color: #44647C; font-weight: bolder; }
a.navi:hover { text-decoration: underline; color: #4A6A82; font-weight: normal; }
.butC { width: 90%; display: block; margin: 0 auto; }
.but { width: 100%; display: block; text-align: center; margin: 18px 0; padding: 16px 24px; background: #5E89AA; color: white; border: 1px solid white; letter-spacing: 0.08em; }
.but:hover { color: #5E89AA; font-weight: normal; text-decoration: none; border: 1px solid #5E89AA; background: white; }
.st { width: 300px; margin: 0 auto; margin-top: 18px; }

.labs { padding: 0 8px; }


#wrapper { width: 100%; }

  #wrapper, #menu, .content { -webkit-overflow-scrolling: touch;
                              -webkit-transition: all 0.5s ease-out; -moz-transition: all 0.5s ease-out; -ms-transition: all 0.5s ease-out;
                              -o-transition: all 0.5s ease-out; transition: all 0.5s ease-out; }
  #wrapper.active #menu { right: 90%;  }

  #hamb { z-index: 1000; cursor: pointer; background: white;
          position: fixed; top: 0; right: 14px; height: 22px; float: right;
          width: 4px; padding: 14px; margin: 12px 12px;
          -webkit-transform: rotate(0deg); -moz-transform: rotate(0deg);
          -o-transform: rotate(0deg); transform: rotate(0deg); -webkit-transition: .5s ease-in-out; -moz-transition: .5s ease-in-out;
          -o-transition: .5s ease-in-out; transition: .5s ease-in-out; }
  #hamb span { background: #5E89AA; display: block; position: absolute; width: 100%; height: 3px; border-radius: 3px; opacity: 1; left: 0;
                   -webkit-transform: rotate(0deg); -moz-transform: rotate(0deg); -o-transform: rotate(0deg); transform: rotate(0deg);
                   -webkit-transition: .25s ease-in-out; -moz-transition: .25s ease-in-out; -o-transition: .25s ease-in-out; transition: .25s ease-in-out; }
  #hamb span:nth-child(1) { top: 4px; }
  #hamb span:nth-child(2), #hamb span:nth-child(3) { top: 14px; }
  #hamb span:nth-child(4) { top: 24px; }
  #hamb.open span:nth-child(1) { top: 14px; width: 0%; left: 50%; }
  #hamb.open span:nth-child(2) { -webkit-transform: rotate(45deg); -moz-transform: rotate(45deg); -o-transform: rotate(45deg); transform: rotate(45deg); }
  #hamb.open span:nth-child(3) { -webkit-transform: rotate(-45deg); -moz-transform: rotate(-45deg); -o-transform: rotate(-45deg); transform: rotate(-45deg); }
  #hamb.open span:nth-child(4) { top: 14px; width: 0%; left: 50%; }

#box1 { z-index: 100; position: fixed; top: 0; height: 56px; width: 100%; overflow: auto; background: white; border-bottom: 1px solid #DEDFE2; }

#box2 { margin-top: 56px; }

#footer { font-size: 13px; margin: 24px auto; margin-bottom: 56px; line-height: 2.0em; width: 100%; text-align: center; padding: 12px 0; border-top: 1px solid #F3EDED; background: white; }

#navigation { width: 100%; text-align: left; border-top: 1px solid #F3EDED; font-size: 0.8em; background: white; }
.addNav, .addPrint { display: inline-block; }

.plogo {
    z-index: 1000;
    position: fixed; top: 0;
    width: 160px;
    height: 60px;
    text-align: center;
    padding: 8px 10px;
}
.plogo img {
    width: 140px;
    height: auto;
}

#menu { z-index: 2000; background: #FBFBFB; border-left: 1px solid #DEDFE2; right: -10px; width: 90%; margin-right: -90%;
        padding: 24px 0;
        display: block; position: fixed; top: 56px; bottom: 0; overflow-y: auto; }
.mlink {
    display: block;
    width: 260px;
    margin: 12px auto;
    padding: 12px;
    letter-spacing: 0.1em;
    border-bottom: 1px solid white;
    cursor: pointer;
}
.mlink:hover {
    border-bottom: 1px solid #F2EEEE;
}


summary { border-bottom: 1px solid #FBFBFB; margin: 0 auto; color: #5E89AA; letter-spacing: 0.1em; font-size: 1.1em; padding-bottom: 8px; }
summary:hover { cursor: pointer; border-bottom: 1px solid #F2EEEE; }
details { width: 100%; margin: 0 auto; }
#menu ol { list-style-type: circle; color: #5E89AA; }
#menu li { list-style: none; display: block;  margin-left: 12px; padding: 12px; }
#menu li a { display: block; cursor: pointer; }
#menu li .inactive { display: block; cursor: default; color: #A26462; }
strong { font-size: 1em; display: block; margin-left: 32px; padding: 0px 12px; font-style: italic; font-size: lighter; letter-spacing: 0.1em; }
strong:hover { cursor: pointer; }
.lNavi { font-size: 1em; display: block; margin-left: 12px; padding: 0px 12px; font-style: italic; font-size: lighter; letter-spacing: 0.1em; }
.lNavi:hover { cursor: pointer; }


.content {
    width: 96%;
    margin: 0 auto;
    margin-top: 24px;
    padding: 8px;
}
.content p.txt {
    line-height: 1.6em;
    font-size: 1.1em;
    letter-spacing: 0.02em;
}
.content p.lnk {
    line-height: 2.4em;
    font-size: 1.0em;
    letter-spacing: 0.02em;
}
.content h1 {
    margin-bottom: 18px;
    padding-bottom: 8px;
    font-size: 2.0em;
    letter-spacing: 0.04em;
    font-weight: 200;
    color: #476A85;
}
.content .cImg {
    float: right;
    padding: 8px;
}
.pIB {
    display: block;
    width: 80%;
    margin: 0;
    margin-left: 64px;
    margin: 12px auto;
    padding: 0;
}
.iB {
    float: none;
    width: 500px;
    max-width: 90%;
    height: auto;
    padding: 4px;
    border: 1px solid #5E89AA;
}

.newsw {
    display: block;
    width: 100%;
    border: 1px solid #5E89AA;
    background: #5E89AA;
    margin: 0 auto;
    padding: 0;
    height: auto;
    text-align: center;
}
.nL {
    width: 98%;
    text-align: center;
    letter-spacing: 0.04em;
    line-height: 2.0em;
    display: block;
}
.nR {
    width: 98%;
    display: block;
}
.dVor {
    width: 100%;
    height: auto;
    background: white;
    margin: 12px auto;
    padding: 0;
    text-align: center;
}
.iVor {
    width: 100%;
    height: auto;
    padding: 1px;
}
.tHigh {
    color: white;
    font-size: 20px;
    font-weight: bolder;
}
.tHigher {
    color: white;
    font-size: 26px;
    font-weight: bolder;
    letter-spacing: 0.08em;
    padding: 12px;
}
.tLow {
    color: white;
    font-size: 18px;
    font-weight: bolder;
    line-height: 1.8em;;
}

.ulList { margin-left: 30px; }
.ulList li { padding: 8px 0; }

/* http://unicode.e-workers.de/entities.php */
/* .lIn::before { content: "\203A"; font-size: 1.2em; padding: 0px; padding-right: 4px; } */
/* .lOut::before { content: "\00BB"; font-size: 1.2em; padding-right: 4px; }*/
.bIn::before { content: "\203A"; font-size: 1.2em; padding-right: 8px; }
.bOut::before { content: "\00BB"; font-size: 1.2em; padding-right: 8px; }
/* .lIn, .lOut { color: #4A6A82; font-weight: normal; } */
.lIn, .lOut { color: #5584A5; font-weight: normal; text-decoration: underline; text-underline-position:under; }
.lIn:hover, .lOut:hover { color: #0A3756; text-decoration: underline;  font-weight: normal; }
.lDisc { display: list-item; list-style-type: disc; list-style-position: inside; }

.left { display: inline-block; float: left; }
.right { display: inline-block; float: right; }
.pad12t { padding-top: 12px; }
.pad24t { padding-top: 24px; }
.mar12t { padding-top: 12px; }
.mar12l { margin-left: 12px; }
.mar24l { margin-left: 24px; }
.mar32l { margin-left: 32px; }
.mar48l { margin-left: 48px; }
.mar64l { margin-left: 64px; }
.mar24t { margin-top: 24px; }
.mar48t { margin-top: 48px; }
.center { text-align: center; }



/* Slideshow container */
.slideshow-container {
  width: 100%;
  position: relative;
  margin: 18px auto;
  text-align: center;
}

/* Hide the images by default */
.mySlides {
  display: none;
}

.sImg {
    height: 250px;
    width: auto;
}
.sImg_risk {
    width: 96%;
    height: auto;
}

/* Next & previous buttons */
.prev, .next {
  cursor: pointer;
  position: absolute;
  top: 50%;
  width: auto;
  margin-top: -22px;
  padding: 16px 22px;
  color: white;
  font-weight: bold;
  font-size: 18px;
  transition: 0.6s ease;
  border-radius: 50%;
  user-select: none;
  background-color: rgba(0,0,0,0.6);
  opacity: 0.6;
}

.prev {
  left: 8px;
}
/* Position the "next button" to the right */
.next {
  right: 8px;
  border-radius: 50%;
}

/* On hover, add a black background color with a little bit see-through */
.prev:hover, .next:hover {
  background-color: rgba(0,0,0,0.8);
}

/* Caption text */
.ctext {
  color: #5E89AA;
  font-size: 15px;
  padding: 8px 12px;
  position: absolute;
  width: 100%;
  text-align: center;
}

/* Number text (1/3 etc) */
.numbertext {
  color: #f2f2f2;
  font-size: 12px;
  padding: 8px 12px;
  position: absolute;
  top: 0;
  display: none;
}

/* The dots/bullets/indicators */
.dot {
  cursor: pointer;
  height: 15px;
  width: 15px;
  margin: 0 2px;
  background-color: #bbb;
  border-radius: 50%;
  display: inline-block;
  transition: background-color 0.6s ease;
}

.active, .dot:hover {
  background-color: #717171;
}

/* Fading animation */
.fade {
  animation-name: fade;
  animation-duration: 1.5s;
}

@keyframes fade {
  from {opacity: .4}
  to {opacity: 1}
}


.liNoStyle { list-style: none; }

.cLeft {
    text-align: left;
    padding: 2px 12px;
}



/* min-width: 421 px */
@media screen and (min-width: 26.3125em) {


    .but { width: 300px; }
    .slideshow-container { width: 98%; }

}





/* min-width 902 px */
@media screen and (min-width: 56.375em) {

    .noDesk, #hamb { display: none; }
    .noMob { display: inline-block; }

    .pad32l { padding-left: 32px; }

    #box1 { width: 300px; height: 200px; border: none; }
    #box2 { margin: 0; margin-top: 52px; margin-left: 300px; padding: 0; }

    #navigation { left: 300px; margin: 0 auto; position: fixed; top: 0; right: 0; height: 40px; padding-top: 4px; border: none; border-bottom: 1px solid #DEDFE2; }

    #menu { top: 100px; font-size: 0.9em;  left: 0; right: 100%; width: 300px; margin: 0; border: none; background: white; }
    #menu li { margin-left: 12px; padding: 12px; }
    .lNavi { margin-left: 8px; padding: 4px 12px; }
    .plogo { width: 260px; height: 100px; margin-top: 20px; }
    .plogo img { width: auto; height: 60px; }
    summary { border-bottom: 1px solid white; }

    .content { width: 96%; margin-top: 12px; }
    .content h1 { font-size: 2.2em; }
    .newsw { width: 100%; margin: 0 auto; }
    .dVor { width: 100%; }

    .tHigher { font-size: 46px; }
.tHigh {
    font-size: 26px;
}
.tLow {
    font-size: 22px;
}



/* min-width 1025 px */
@media screen and (min-width: 64.0625em) {

    #menu { top: 120px;  font-size: 1.0em; }
    .lNavi { margin: 0 auto; padding: 0px 12px; }
    .plogo img { width: auto; height: 70px; }
    .butC, .ulList { margin-left: 32px; }
    .but { width: 300px; }
    .st { width: 400px; }


}



/* min-width 1367 px */
@media screen and (min-width: 85.4375em) {

    #box1 { width: 400px; }
    #box2 { margin-left: 400px; }
    #navigation { left: 400px; }

    #menu { top: 140px; font-size: 1.1em;  width: 400px; }
    #menu li { margin-left: 24px; padding: 12px; }
    .lNavi { margin: 0 24px; padding: 0px 12px; }
    .plogo { width: 360px; }

    .newsw { width: 80%; font-size: 1.4em; }
    .dVor { width: 80%; }

    .slideshow-container { width: 80%; }
    .sImg { height: 394px; width: auto; }
    .sImg_risk { width: 98%; height: auto; }
}



@media print {
/*
  @page { margin: 2cm }
  @page :left { margin: 1cm; }
  @page :right { margin: 10cm; }
  @page :first { margin: 1cm 2cm; }
*/

  #box1, .topS, #navigation, #hamb, .plogo { display: none; }
  .noMob, .noDesk { display: inline; }
  .print { display: block; position: absolute; top: 12px; left: 60px; right: 60px; height: 80px; border-bottom: 1px solid #5E89AA; }
  .print img { float: left; height: 40px; width: auto;  padding-top: 12px; padding-right: 64px; }
  #box2 { margin: 60px; margin-top: 100px; }
  #footer { font-size: 12px; }
  .emPrint { margin: 30px 0; }

}